.hero-panel {
    background: url(../img/hero-panel.jpg) no-repeat 50%;
    background-size: cover;
    min-height: 450px;
    text-align: center;
}

.hero-panel h1 {
    padding-top: 150px;
    font-size: 3em;
    color: #fff;
    text-shadow: 1px 0 1px rgba(0,0,0,0.4);
}

.hero-panel h1 em {
    font-style: normal;
    border: 5px solid #fff;
    padding: 0.25em 0.5em;
    margin-right: 0.5em;
}

.hero-panel .hero-links {
    margin: 2em 1em 1em;
}

.how-it-works {
    text-align: center;
}

.how-it-works h2 {
    font-size: 1.75em;
}

.how-it-works figure {
    min-height: 220px;
}

.how-it-works figcaption {
    text-align: center;
    display: block;
}

.how-it-works figure img {
    width: 100%;
    max-width: 250px;
    margin: 0 auto 30px;
}

.card:last-child {
    margin-right: 0;
}

.card {
    vertical-align: top;
    padding: 4em 0;
    background-size: 20%;
    background-position: 90% 50%;
    background-repeat: no-repeat;
    min-height: 350px;
    display: block;
}

.card:nth-child(2n+2) {
    background-color: #f5f5f6;
}


.card.rui-core .rui-devices {
    background-image: url(../img/rui-devices.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    min-height: 350px;
    background-position: center center;
}
.card.rui-auto-complete {
    background-image: url("../img/rui-auto-complete.png");
}
.card.rui-callouts {
    background-image: url("../img/rui-callouts.png");
}
.card.rui-core.bg-gris {
    background: #f5f5f6;
}
.card.rui-core .rui-bannering {
    background-image: url(../img/rui-forms.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    min-height: 350px;
    background-position: center right;
}
.card.rui-property-listings {
    background-image: url("../img/rui-property-listings.png");
}
.card.rui-mapping {
    background-image: url("../img/rui-mapping.jpg");
}
.card.rui-user {
    background-image: url("../img/rui-user.png");
}
.card.rui-slide-switcher {
    background-size: 30%;
    background-image: url("../img/rui-slide-switcher.png");
}

.card .title {
    text-decoration: none;
    display: block;
    font-size: 3em;
    line-height: normal;
}

.card small {
    font-size: 0.75em;
    margin-bottom: 2em;
    display: block;
}

.card .version {
    margin-bottom: 2em;
}

.card .important {
    color:#00beb3;
}

.card .links,
.card .links li {
    padding: 0;
    margin: 0;
}

.card .links li {
    float: left;
    margin-right: 1em;
}

.card ul {
    text-align:left;
    display: block;
    clear: both;
    margin-bottom: 2em;
}
.card > ul > li{
    margin-top: 10px;
}
.card ul ul{
    font-size: 12px;
    padding-left:0;
}
.card ul ul li{
    margin-bottom: 20px;
}
.card ul ul li:last-child{
    margin-bottom: 0;
}
.card ul ul a {
    font-family: Museo-Sans-700;
    text-decoration: none;
    text-transform: uppercase;
}
.card ul span{
    color:#333f48;
    font-family: Museo-Sans-700;
}
.rui-body-content{
    overflow: auto;
}
.rui-body-content h1{
    font-family: Museo-Sans-700;
    margin-top: 0;
}

.docs-getting-started h1,
.docs-getting-started h2,
.docs-getting-started h3,
.docs-getting-started h4 {
    margin-top: 2em;
    margin-bottom: 1em;
}

.docs-getting-started p {
    margin-bottom: 1em;
}

.docs-getting-started .method {
    position: relative;
    margin-bottom: 100px;
}
.docs-getting-started .method::before {
    content: '';
    opacity: 0.15;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 60%;
    left: 70%;
}

.docs-getting-started .cdn::before {
    background: url(http://www.akamai.com/images/img/bg/akamai-logo.png) top right no-repeat;
    background-size: 100%;
}

.docs-getting-started .bower::before {
    background: url(http://bower.io/img/bower-logo.png) top right no-repeat;
    background-size: 100%;
}

ol.ol-list li {
    list-style-type: decimal;
}
ol.ol-list {
    margin-left: 2em;
}

.img-bannering {
    float: left;
    margin-right: 20px;
    width: 100px;
}
.bannering-mobile .img-bannering {
    width: 120px;
}
.card.rui-core a.rui-button-brand-dark {
    margin-top: 10px;
}
span.grisclair {
    color: #9b9b9b;
    font-size: 14px;
}